[LocalizedFileNames]
ka-50-paint1-def-02_RoughMet.dds=@ka-50-paint1-def-02_RoughMet.dds,0
ka-50-paint1-def-04_RoughMet.dds=@ka-50-paint1-def-04_RoughMet.dds,0
ka-50-paint1-def-06_RoughMet.dds=@ka-50-paint1-def-06_RoughMet.dds,0
ka-50-paint1-def-01_RoughMet.dds=@ka-50-paint1-def-01_RoughMet.dds,0
ka-50-lrm-1_RoughMet.dds=@ka-50-lrm-1_RoughMet.dds,0
ka-50-lrmpart-1_RoughMet.dds=@ka-50-lrmpart-1_RoughMet.dds,0
ka-50-paint1-def-05_RoughMet.dds=@ka-50-paint1-def-05_RoughMet.dds,0
